## libapache2-mod-intercept-form-submit 0.9.8

=== debian/changelog ===
libapache2-mod-intercept-form-submit (0.9.8-1) unstable; urgency=low

  * Initial release (Closes: #766469)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Oct 2014 13:37:37 +0300
