=== debian/control ===
Source: libapache2-mod-intercept-form-submit
Section: web
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 apache2-dev (>= 2.4),
 debhelper (>= 9),
 dh-apache2,
 libpam0g-dev,
Standards-Version: 3.9.6
Homepage: http://www.adelton.com/apache/mod_intercept_form_submit/
Vcs-Git: git://anonscm.debian.org/collab-maint/mod-intercept-form-submit.git
Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-intercept-form-submit.git

Package: libapache2-mod-intercept-form-submit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apache module to intercept login form submission and run PAM authentication
 mod_intercept_form_submit can intercept submission of application login
 forms. It retrieves the login and password information from the POST
 HTTP request, runs PAM authentication with those credentials, and sets
 the REMOTE_USER environment variable if the authentication passes.
