## libapache2-mod-intercept-form-submit 1.1.0

=== debian/changelog ===
libapache2-mod-intercept-form-submit (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.
  * control, watch: Use https urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 03 Dec 2016 01:26:46 +0200
