=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper (>= 9),
  dh-apache2,
  libpam0g-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.adelton.com/apache/mod_intercept_form_submit/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mod-intercept-form-submit.git
-Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-intercept-form-submit.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-intercept-form-submit.git
+Vcs-Browser: https://anon.debian.org/git/collab-maint/mod-intercept-form-submit.git
 
 Package: libapache2-mod-intercept-form-submit
 Architecture: any
