=== debian/watch ===
version=3
https://www.adelton.com/apache/mod_intercept_form_submit/ .*/mod_intercept_form_submit-(.*).tar.gz
