## libapache2-mod-intercept-form-submit 1.2.0

=== debian/changelog ===
libapache2-mod-intercept-form-submit (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * Secure URI in Homepage
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * d/rules: Drop --fail-missing since this is default now
  * Secure URI in copyright format (routine-update)
  * Update watch file format version to 4.
  * Section: httpd
  * Fix clean target
    Closes: #1046248

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2025 07:57:10 +0100

libapache2-mod-intercept-form-submit (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:12:53 +0200
