=== debian/control ===
Source: libapache2-mod-intercept-form-submit
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Section: httpd
Priority: optional
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               dh-apache2,
               libpam0g-dev
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-intercept-form-submit
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-intercept-form-submit.git
Homepage: https://www.adelton.com/apache/mod_intercept_form_submit/

Package: libapache2-mod-intercept-form-submit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Apache module to intercept login form submission and run PAM authentication
 mod_intercept_form_submit can intercept submission of application login
 forms. It retrieves the login and password information from the POST
 HTTP request, runs PAM authentication with those credentials, and sets
 the REMOTE_USER environment variable if the authentication passes.
