=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with apache2

override_dh_clean:
	dh_clean
	rm -rf .libs

override_dh_auto_build:
	apxs -c -Wc,"-Wall -pedantic -std=c99" -lpam mod_intercept_form_submit.c

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/lib/apache2/modules
	install -m 755 .libs/mod_intercept_form_submit.so \
		$(CURDIR)/debian/tmp/usr/lib/apache2/modules
